/* Body */
body
{
    color: #000000; 
	  background-color: #FFFFFF; 
	  font-size: 9pt; 
	  font-family: Segoe WP, Segoe UI, Helvetica, Tahoma, Arial;
	  margin: 0px; 
   	padding: 0px; 
    margin-right: 0px;
    font-weight: normal;
    overflow-x: hidden;
    overflow-y: auto;
}

TEXTAREA, SELECT, INPUT
{
   background: #EAE8E8;
   border: #9C94A2 1px solid; 
   color: #000000; 
   font-size: 9pt; 
   font-family: Segoe WP, Segoe UI, Helvetica, Tahoma, Arial;
}

/* General font families for common tags */
a:link,a:active,a:visited 
{ 
    text-decoration: none; color : #FF0030;
    
}

a:hover		
{ 
    text-decoration: underline; color : #FFFFFF; 
    
}

hr	
{ 
    height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;
    
}

/* This is the border line & background colour round the entire page */
.bodyline	
{ 
    background-color: #FFFFFF; border: 1px #98AAB1 solid; 
    
}


/* This is the border line & background colour round the entire page */
.bw {
background-color: black;
color:white;
}

/* This is the border line & background colour round the entire page */
.title {

   font-size: 27pt; 
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}


table.main
{
  width: 800px;
  padding: 0;
  border-collapse: collapse;
}

/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
  /* some CSS here */
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
  /* some CSS here */
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
  /* some CSS here */
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
  /* some CSS here */
}

/* #### Desktops #### */
@media screen and (min-width: 1024px){
  /* some CSS here */
}



